<data>
  <sinsei>
    <sinseiNo>M00010000262</sinseiNo>
    <title>新規申請 （稟議書　見積書（１００万以下））</title>
    <bunruiCd>RG</bunruiCd>
    <sinseisyoID>M0001</sinseisyoID>
    <sinseiDate>2011/03/02</sinseiDate>
    <tantoCd>183</tantoCd>
    <tantoName>野上　貴夫</tantoName>
    <bumonCd>0111</bumonCd>
    <zissibiCaption>見積日</zissibiCaption>
    <zissiDate>2011/03/03</zissiDate>
    <yusendo>0</yusendo>
    <taioLimitDate>2011/03/05</taioLimitDate>
    <kenmei1Caption>得意先</kenmei1Caption>
    <kenmei1>山田工業株式会社</kenmei1>
    <kenmei2Caption>プロジェクト名</kenmei2Caption>
    <kenmei2>特価申請</kenmei2>
    <naiyo>競合のため、特価設定をお願いします。</naiyo>
    <kessaiTuti>True</kessaiTuti>
    <kessaiTutiViewFlg>0</kessaiTutiViewFlg>
    <newComment/>
    <updDate>0000/00/00</updDate>
    <updTime>00:00:00</updTime>
    <bksinseiNo/>
    <bksinseisyoID/>
    <ntsinseiNo/>
    <ntsinseisyoID/>
    <returnTantoZyunzyo>0</returnTantoZyunzyo>
    <returnTantoTutiFlg>1</returnTantoTutiFlg>
    <dairiMoto/>
    <kessaiFlg>0</kessaiFlg>
  </sinsei>
  <temp>
    <lines>
      <line>
        <lineNo>1</lineNo>
        <tempName>お見積り_ルーター設定.pdf</tempName>
        <tempUrl/>
        <tempdelflg>0</tempdelflg>
        <fileSize/>
        <newFlg>1</newFlg>
        <disviewflg>0</disviewflg>
        <tempSize>27.0 KB</tempSize>
      </line>
    </lines>
  </temp>
  <bumonList>
    <item value="0111" name="東京営業１課"/>
    <item value="0112" name="東京営業２課"/>
  </bumonList>
</data>
